erp_order_default:
  id: erp_order_default
  group: commerce_order
  label: 'ERP orders default workflow'
  states:
    draft:
      label: Draft
    pending:
      label: Pending
    completed:
      label: Completed
    canceled:
      label: Canceled
  transitions:
    complete:
      label: 'Complete'
      from: [draft, pending]
      to:   completed
    redraft:
      label: 'Redraft'
      from: [pending]
      to:   draft
    reaccept:
      label: 'Reaccept'
      from: [completed, canceled]
      to: pending
    place: 
      label: 'Accept'
      from: [draft]
      to: pending
    cancel:
      label: 'Cancel order'
      from: [draft, pending]
      to: canceled
